@media (max-width: 767.98px) {
    .banner {
        padding: 50px 20px;
        height: 725px;
    }

    .br-none br {
        display: none;
    }

    .heading-one {
        font-size: 30px;
        margin-bottom: 20px;
    }

    .banner-btn-div {
        display: flex;
        align-items: start;
        gap: 10px;
        margin-top: 20px;
        flex-direction: column;
    }

    .carrer {
        padding: 150px 0 120px;
    }

    a.deafult-btn {
        min-width: 201px;
        font-size: 16px;
    }

    .banner-img img {
        width: 100%;
    }

    .counter-list {
        display: flex;
        align-items: center;
        justify-content: space-between;
        flex-direction: column;
        text-align: center;
        gap: 15px;
    }

    .number-counter {
        padding: 20px 15px;
    }

    .updates-div {
        padding: 20px;
        flex-direction: column;
        align-items: start;
        gap: 10px;
    }

    .div-left {
        display: flex;
        gap: 10px;
        align-items: start;
        flex-direction: column;
    }

    section.updates {
        transform: translateY(6%);
        padding: 0 20px;
    }

    .padding {
        padding: 50px 20px;
    }

    .heading-two {
        font-size: 23px;
    }

    .blue-gradient-text {
        font-size: 23px;
    }

    .box-card {
        width: 100%;
        padding: 40px 30px 30px 30px;
    }

    .box-row {
        flex-direction: column;
        flex-flow: wrap;
        gap: 20px;
        margin-top: 30px;
    }

    .box-card.box-card1,

    .box-card.box-card3 {
        transform: rotate(0);
    }

    .box-card.box-card2,
    .box-card.box-card4 {
        transform: rotate(360deg);
    }

    section.counter {
        padding: 0 20px;
        transform: translateY(-15%);
    }

    .future_leaders .row-flex {
        align-items: start;
        flex-direction: column;
    }

    .left-div,
    .right-div {
        width: 100%;
    }

    .right-div img {
        width: 100%;
    }

    .event-row {
        flex-direction: column;
        margin-top: 30px;
    }

    .event-left .subtitle {
        text-align: center;
    }

    .event-left .banner-btn-div {
        align-items: center;
    }

    .event-card {
        width: 100%;
    }

    section.event {
        clip-path: ellipse(298% 100% at 77% 0%);
    }

    .row-flex {
        flex-direction: column;
    }

    .event-left,
    .event-right {
        width: 100%;
    }

    .small-heding {
        font-size: 14px;
    }

    .triangle {
        left: -10%;
        top: -6%;
    }

    .left-div .subtitle {
        text-align: center;
    }

    .testimonial {
        clip-path: ellipse(290% 100% at 77% 100%);
    }

    .smile-icon img {
        max-width: 70px;
    }

    .smile-icon {
        right: 8%;
        top: 1%;
    }

    .number-counter-outer {
        transform: rotate(0deg);
    }

    .number-counter-outer::after {
        left: 5px;
        bottom: -7px;
        transform: rotate(0deg);
    }

    .text-three {
        font-size: 18px;
    }

    .number {
        font-size: 23px;
    }

    .icon-img img {
        max-width: 100px;
    }

    .arrow-img.arrow-img4 img {
        height: 54px;
    }

    .arrow-img.arrow-img5 img {
        height: 60px;
    }

    .arrow-img.arrow-img1 img {
        height: 15px;
    }

    .icon-img.icon-img2 {
        top: -53%;
    }

    .icon-img.icon-img1 {
        top: -33%;
    }

    .arrow-img2 img {
        height: 60px;
    }

    .arrow-img3 {
        right: 8%;
        top: -2%;
    }

    .arrow-img5 {
        left: 22%;
        bottom: -10%;
    }

    .arrow-img2 {
        top: -15%;
        left: 44%;
        rotate: 305deg;
    }

    .arrow-img1 {
        rotate: 33deg;
        left: 20%;
    }

    .dot2 {
        height: 25px;
        width: 25px;
        right: 14%;
        bottom: 10%;
    }

    .dot5 {
        left: 4%;
        bottom: auto;
        top: 8%;
    }

    .dot3 {
        bottom: -23%;
        left: 43%;
    }

    .phone-img {
        margin-bottom: -54px;
    }

    .phone-img img {
        width: 100%;
    }

    .testimonial-slider {
        margin-bottom: 80px;
        margin-top: 30px;
    }

    .btn-prev,
    .btn-next {
        height: 35px;
        width: 35px;
        position: relative;
        top: auto;
        right: auto;
        transform: translateY(0);
    }

    .gradient {
        padding: 6px 20px;
    }

    .slider-btn {
        display: flex;
        gap: 20px;
        position: absolute;
        bottom: -10%;
        left: 50%;
        transform: translateX(-50%);
    }

    .icon-img.icon-img4 {
        bottom: -33%;
    }

    .icon-img.icon-img5 {
        bottom: -34%;
    }

    .footer-content {
        gap: 40px;
        display: flex;
        align-items: start;
        flex-direction: column;
        margin-bottom: 50px;
    }

    .social-links a img {
        max-width: 25px;
    }

    .footer-middle,
    .footer-right {
        width: 100%;
        margin-top: 0;
    }

    footer {
        padding: 50px 20px;
    }

    .conact-list .text-five {
        flex: 1;
    }

    .footer-logo {
        margin-top: 0;
        margin-bottom: 30px;
    }

    .footer-left {
        width: 100%;
        display: flex;
        flex-direction: column-reverse;
    }

    .footer-logo img {
        max-width: 100px;
    }

    ul.footer-links {
        gap: 40px;
        justify-content: left;
    }

    ul.social-links {
        margin-top: 0;
    }

    .social-media {
        margin-bottom: 20px;
    }

    .copy-right {
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-direction: column-reverse;
        gap: 20px;
    }

    .copy-right::after {
        width: 100%;
        left: 50%;
        top: 64%;
    }

    .flex-social-link .text-five {

        text-align: center;
        display: flex;
    }

    .dot1,
    .dot3 {
        height: 20px;
        width: 20px;
    }

    /* nav */
    .logo {
        width: 100px;
    }

    .nav-top .row-flex {
        align-items: start;
    }

    .nav-top {
        padding: 16px 20px;
    }

    .nav-btn-div {
        display: none;
    }

    .nav-btn-div.nav-btn-div-two {
        display: flex;
        position: relative;
        z-index: 22;
        /* flex-direction: column; */
        align-items: start;
        gap: 20px;
        position: absolute;
        bottom: 16%;
        left: 8%;
    }

    .icon-img.icon-img3 {
        right: 2%;
        top: -29%;
    }

    .arrow-img.arrow-img3 img {
        height: 50px;
    }
}



@media (min-width: 768px) and (max-width: 991.98px) {

    /* nav */
    .logo {
        width: 100px;
    }

    .nav-top .row-flex {
        align-items: start;
    }

    .nav-top {
        padding: 16px 20px;
    }

    .nav-btn-div {
        display: none;
    }

    .nav-btn-div.nav-btn-div-two {
        display: flex;
        position: relative;
        z-index: 22;
        /* flex-direction: column; */
        align-items: start;
        gap: 20px;
        position: absolute;
        bottom: 16%;
        left: 8%;
    }

    .banner {
        padding-bottom: 150px;
        padding: 95px 20px 150px;
        height: 700px;
        overflow: hidden;
    }

    section.counter {
        padding: 0 20px;
    }

    .banner-img {
        position: absolute;
        right: auto;
        bottom: -14%;
        left: 50%;
        transform: translateX(-50%);
        text-align: center;
    }

    .number-counter {
        padding: 35px 30px;
    }

    .number {
        font-size: 28px;
    }


    .counter-list {
        align-items: center;
        justify-content: center;
        text-align: center;
    }

    .text-three {
        font-size: 20px;
        line-height: 1.2;
    }

    .icon-img img {
        max-width: 160px;
    }

    .icon-img.icon-img3 {
        right: 6%;
    }

    .arrow-img3 {
        top: 19%;
    }

    .heading-two {
        font-size: 26px;
    }

    section.updates {
        padding: 0 20px;
        transform: translateY(25%);
    }

    .div-left {
        display: flex;
        align-items: start;
        flex-direction: column;
        gap: 10px;
    }

    .updates .br-none br {
        display: none;
    }

    .updates-div {
        align-items: start;
        flex-direction: column;
        gap: 20px;
        padding: 35px 30px;
    }

    .carrer {
        padding: 100px 0 110px;
    }

    .blue-gradient-text {
        font-size: 26px;
    }

    .professional {
        padding: 95px 20px;
    }

    .professional .subtitle {
        width: 50%;
    }

    .professional .phone-img {
        width: 50%;
    }

    .phone-img img {
        width: 100%;
    }

    .professional .banner-btn-div {
        display: flex;
        align-items: start;
        flex-direction: column;
    }

    .phone-img {
        margin-bottom: 0;
        position: absolute;
        right: 0%;
        bottom: -1%;
    }

    .box-card {
        width: auto;
    }

    .student-opportune {
        padding: 95px 20px;
    }

    .box-card.box-card1,
    .box-card.box-card2,
    .box-card.box-card3,
    .box-card.box-card4 {
        transform: rotate(0);
    }

    .box-row {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 20px;
    }

    .future_leaders {
        padding: 55px 20px;
    }

    .left-div .br-none br {
        display: none;
    }

    .event {
        padding: 95px 20px;
    }

    .event-row {
        display: flex;
        gap: 20px;
    }

    .event-card {
        width: auto;
    }

    section.event {
        background: linear-gradient(268deg, #04266A 0%, #000000 100%);
        clip-path: ellipse(215% 100% at 77% 0%);
    }

    .era {
        padding: 35px 20px;
    }

    .banner-btn-div {
        align-items: start;
        flex-direction: column;
    }

    .testimonial {
        clip-path: ellipse(215% 100% at 77% 100%);
    }

    .smile-icon {
        right: 6%;
        top: -1%;

    }

    .padding {
        padding: 95px 20px;
    }

    .phone-img2 {
        transform: translateY(62%);
    }

    .btn-prev,
    .btn-next {
        height: 35px;
        width: 35px;
        position: relative;
        top: auto;
        right: auto;
        transform: translateY(0);
    }

    .slider-btn {
        display: flex;
        gap: 20px;
        position: absolute;
        bottom: -17%;
        left: 50%;
        transform: translateX(-50%);
    }

    .testimonial-slider {
        margin-bottom: 70px;

    }

    footer {
        padding: 30px 20px;
    }

    .text-five {
        font-family: Roboto;
        font-weight: 500;
        font-size: 14px;
        line-height: 19px;
        flex: 1;
    }

    .footer-left {
        width: 30%;
    }

    .footer-middle {
        width: 40%;
    }

    .footer-right {
        width: 30%;
        margin-top: 0;
    }

    .footer-content {
        align-items: self-start;

    }

    .footer-logo img {
        width: 100px;
    }

    ul.footer-links {
        display: flex;
        gap: 65px;
        justify-content: center;
    }

    .footer-logo {
        margin-top: 45PX;
    }

    ul.social-links {
        margin-top: 3px;
    }

    .flex-social-link {
        text-align: center;
    }

    .copy-right {
        flex-flow: wrap;
        flex-direction: column-reverse;
        gap: 25px;
    }

    .copy-right::after {
        width: 60%;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
    }

    .apps-btn img {
        width: 95px;
    }

    .student-opportune.active .box-card.box-card2,
    .student-opportune.active .box-card.box-card4 {
        transition: all ease 0.5s;
        transform: rotate(0deg);
    }

    .era {
        padding: 35px 20px;
    }

    .professional {
        padding: 140px 20px 90px !important;
    }
}


@media (min-width: 992px) and (max-width: 1199.98px) {
    .padding {
        padding: 95px 20px;
    }

    section.counter {
        padding: 0 20px;
    }

    .banner-content {
        width: 70%;
    }

    .banner {
        overflow: hidden;
        height: 670px;
    }

    .banner-btn-div {
        align-items: start;
        flex-direction: column;
    }

    .updates {
        padding: 0 20px;
    }

    .professional .subtitle {
        width: 50%;
    }

    .phone-img {
        margin-bottom: 0;
        position: relative;
        z-index: 2;
        position: absolute;
        bottom: 0;
        right: 0;
        width: 50%;
    }

    .blue-gradient-text {
        font-size: 35px;
    }

    .heading-two {
        font-size: 35px;
    }

    .professional {
        padding-top: 161px !important;
    }

    .apps-btn img {
        width: 70px;
    }

    footer {
        padding: 30px 20px;
    }

    .conact-list .text-five {
        flex: 1;
    }

    .copy-right::after {
        width: 15%;
    }

    .smile-icon {
        right: 14%;
        top: 1%;
    }

    .slider-item .text-four {
        padding: 0 40px;
    }

    .phone-img2 {
        transform: translateY(25%);
    }

    .dot2 {
        height: 37px;
        width: 37px;
        bottom: 45%;
    }

    .phone-img img {
        width: 100%;
    }

    .counter-list {
        gap: 20px;
    }

    .number-counter {
        padding: 35px 50px;
    }

    .div-left .br-none br {
        display: none;
    }

    .updates-div {
        gap: 20px;
    }
}


@media (min-width: 1200px) and (max-width:1399.98px) {
    .professional .subtitle {
        width: 50%;
    }

    .phone-img {
        width: 50%;
    }

    .professional {
        overflow: hidden;
    }

    .apps-btn img {
        width: 80px;
    }
}


@media (max-width:991.98px) {
    .nav-link.active::after {
        display: none;
    }

    .phone-number {
        display: none;
    }

    .nav-link.active {
        color: #ffffff;
    }

    .nav-link {
        color: #ffffff;
        text-align: left;
    }

    .overlay.activeclass {
        opacity: 1;
        display: inline-block;
        z-index: 9;
    }

    span.close-btn {
        display: flex;
        position: absolute;
        right: 3%;
        top: 3%;
        z-index: 99;
    }

    .phone-number-two {
        display: block;
    }

    .phone-number-two a {
        display: flex;
        align-items: center;
        gap: 5px;
        color: #fff;
    }

    .toggler-icon {
        display: inline-block;
        position: absolute;
        right: 5%;
        top: 50%;
        transform: translateY(-50%);
    }

    ul.navbar-navs {
        display: flex;
        justify-content: flex-start;
        gap: 25px;
        background: linear-gradient(173deg, #0055F3 0%, #13162B 100%);
        height: 100vh;
        position: fixed;
        top: 0;
        width: 250px;
        flex-direction: column;
        padding: 75px 0 0 30px;
        right: -599px;
        transition: 0.5s all ease;
        z-index: 999;
        overflow: hidden;
    }

    .navbar-navs.show {
        right: 0px;
        transition: 0.5s all ease;
    }



    .nav-link {
        position: relative;
        z-index: 22;
    }

}